@import url("quodanafonts/quodana.css");

body {
margin: 0;
padding: 0;
color: #070707;
background-color: #ffffff;
font-family: quodana, verdana, arial, helvetica, geneva, sans-serif;
font-style: normal;
font-weight: normal;
font-variant: normal;
font-size: 12px;
}
a {
color: #000000;
}

/* Allgemein */


img {
border:0; padding:0; margin:0;
}

blockquote {
	margin: 1em 20px;
}

h1  { 
	font-size: 15px;
	font-weight : bold;
	margin: 0 0 16px 0;
}

h2, h3, h4  { 
	font-weight : bold;
	margin: 0 0 0 0;
}

ul  {
	padding: 0px;
	margin: 12px 0px 12px 25px;
}

ol  {
	padding: 0px;
	margin: 12px 0px 12px 30px;
}

li  { 
	margin: 0 0 6px 0;
}

sup {
	font-size: 9px;
	line-height: 9px;
}

sup a {
text-decoration: none;
color: #ff0000;	
}

.klein sup {
	font-size: 8px;
	line-height: 8px;
}

form {
	margin: 0;
	padding: 0;
}

input {
padding:0px; 
margin:0px;
border: 0px;
}

input[type=text], input[type=password] {
border: 1px solid #cccccc;
margin-bottom: 3px;
}
input[type=radio] {
padding: 0;
margin: 0 3px 0 1px;
}

input[type=checkbox] {
padding: 0px;
margin: 0px;
margin-right: 3px;
}

select {
font-family: verdana, arial, helvetica, geneva, sans-serif;
padding:0px; 
margin:0px; 
font-size: 11px;
}

textarea {
margin:0px; 
border: 1px solid #cccccc; 
font-family: verdana, arial, helvetica, geneva, sans-serif;
font-size:12px;  
padding: 2px;
}

.inp80 {
font-size:10px;  
width:80px;
border: 1px solid #cccccc;
}
.inp120 {
font-size:10px;  
width:120px;
border: 1px solid #cccccc;
}
.inp250 {
font-size:10px;  
width:250px;
border: 1px solid #cccccc;
}

.finp200, .finp300, .finp290 {
font-size:12px;  
padding: 2px;
width:200px;
border: 1px solid #cccccc;
}
.finp300 {
width:300px;
}
.finp290 {
width:290px;
}

.dinp {
font-size:12px;  
padding: 2px;
}
.leftm, .lefts, .leftx {
float: left;
}

.leftm {
padding-left: 112px;
}
.lefts {
padding-left: 10px;
}
.leftx {
padding-left: 280px;	
}


#ad_top {
margin-left: auto;
margin-right: auto;
padding: 0 30 0 30px;
width: 1002px;
margin-bottom: 1px;
clear:both;
}
#ad_bottom {
margin: 10px 0 20px 80px;
padding: 10px;
width:300px;
border: 1px dotted #999999;
}

#main {
margin-left: auto;
margin-right: auto;
padding: 0 0 0 8px;
width: 1052px;
background-image: url(http://www.studis-online.de/Bilder4/SchattenSiteLinks.gif);
background-position: left;
background-repeat: repeat-y;
overflow: auto;
}

#thepage {
margin:0;
padding:0;
width: 868px;
background-image: url(http://www.studis-online.de/Bilder4/SchattenSiteRechts.gif);
background-position: right;
background-repeat: repeat-y;
float:left;
display: inline;
}

#conpage, #conpage_s, #conpage_o {
margin:0;
padding:0;
width: 860px;
background: #fff url(http://www.studis-online.de/Bilder4/VerlaufRechteSpalteSchatten.gif) 508px repeat-y;
clear:both;
overflow:auto;
}
#conpage_s {
background: #fff url(http://www.studis-online.de/Bilder4/VerlaufRechteSpalteSchatten.gif) 643px repeat-y;	
}
#conpage_o {
background: #fff;
}

#schlau {
position: absolute;
top: 30px; 
left: 250px; 
color: #ffffff;
}

#kopf-suche {
float: right;
position:absolute; 
right: 0px;
height: 30px;
top:52px;
color: #fff;
font-weight: bold;
padding-bottom: 1px;
}

#kopf-suche input.inp80 {
font-size:11px;  
padding: 2px;
width:150px;
}

a.krw, a.krwl {
color: #ffffff;
position:relative;
top: -4px;
text-decoration: none;
margin:0;
font-size: 11px;
line-height: 17px;
padding: 1px 10px 2px 10px;
border: 0;
border-left: 1px dotted #ffffff;
}
a.krwl {
border-left: 0px dotted #999999;
}
a.krw:hover, a.krwl:hover {
color: #ffffff;
}

#breadcrumb {
width: 839px;
height: 16px;
float: left;
background: #f7f7f7;
border-bottom: 1px dotted #999999;
border-top: 1px solid #f2f2f2;
margin: 0px 0px 20px 0px;
padding: 6px 1px 0px 20px;
font-size: 11px;
color: #3f3f3f;
}

#kat_bild {
width: 845px;
margin: 0px 0px 20px 20px;
float: left;
display: inline;
}

#content_xl, #content, #content_xxl {
float: left;
background: #ffffff;
line-height: 17px;
padding:0;
margin: 0px 13px 0px 20px;
display: inline;
}
#content {
width: 475px;
}
#content_xl {
width: 610px;
}
#content_xxl {
width: 825px;
}
#col, #col_cat, #col_s {
width: 351px;
float: left;
font-size: 11px;
line-height: 16px;
padding: 0px;
margin: 0px;
color: #3f3f3f;
}

#col_s {
width: 217px;
}

#content_bottom {
float:left;
width:480px;
margin:37px 0px 0px 20px;
display: inline;
}

#col_bottom {
float:left;
width:329px;
padding-left: 15px;
margin:35px 0px 8px 15px;
display: inline;
}

#content_xl_bottom {
float:left;
width:615px;
margin:37px 0px 0px 20px;
display: inline;
}

#col_s_bottom {
float:left;
width:194px;
padding-left: 15px;
margin:35px 0px 8px 15px;
display: inline;
}
#spalte_bild {
background:#ffffff;
padding-bottom: 14px;
border-bottom: 1px dotted #999999;
}

#copyfuss  {
width: 860px;
background: #ffffff;
font-size: 11px;
line-height: 18px;
border-top: 1px dotted #999999;
text-align: center;
padding: 9px 0px 0px 0px;
clear:both;
}
#ad-col  {
float:left;
padding: 110px 0px 0px 10px;
}
.contr {}



#content h2, #content_xl h2 {
font-size: 15px;
line-height: 22px;
}

.c-a-x {
overflow: auto;
padding-bottom: 7px;
background-image: url(http://www.studis-online.de/Bilder4/SchattenContentZwischenelemente.gif);
background-repeat:repeat-x;
background-position: bottom; 
margin: 0 0 10px 0;
}

.pabstand {
margin-bottom: 8px;
}

/*** Spaltenelemente ***/
.sp-border {
margin: 0;
padding: 0;
border-left: 1px dotted #999999;
border-top: 1px dotted #999999;
overflow: auto;
background:#fcfcfc;
}

.sp-schatten {
margin-left: 7px;
overflow: auto;
}

.sp-keinschatten {
padding-left: 7px;
overflow: auto;
background-color: #fff;
}
.sp-studium, .sp-bafoeg, .sp-karriere, .sp-life, .sp-grau, .sp-nix, .sp-home {
padding-left: 15px;
overflow: auto;
}

.sp-studium a.linkn, .sp-bafoeg a.linkn, .sp-karriere a.linkn, .sp-life a.linkn, .sp-grau a.linkn, .sp-nix a.linkn, .sp-home a.linkn {
color: #3f3f3f;
}

.sp-studium, .sp-bafoeg {
background-image: url(http://www.studis-online.de/Bilder4/VerlaufRechteSpalteGruen.gif);
background-repeat:repeat-y;
}
.sp-karriere {
background-image: url(http://www.studis-online.de/Bilder4/VerlaufRechteSpalteBlau.gif);
background-repeat:repeat-y;

}
.sp-life {
background-image: url(http://www.studis-online.de/Bilder4/VerlaufRechteSpalteOrange.gif);
background-repeat:repeat-y;
}
.sp-grau {
background-image: url(http://www.studis-online.de/Bilder4/VerlaufRechteSpalteGrau.gif);
background-repeat:repeat-y;
}
.sp-extra {
background-image: none;
background: #fff;
}
.sp-none {
background: #fff;
}
.sp-werbung {
background: #fff;
clear: both;
width: 327px;
height: 280px;
padding: 15px 0px 0px 15px;
border-bottom: 1px dotted #999999;
}
#col_s .sp-werbung {
width: 202px;
height: 203px;
padding: 15px 0px 35px 6px;
}

.ende {
clear: both;
width: 328px;
height: 1px;
overflow: auto;
padding-bottom: 2px;
border-bottom: 1px dotted #999999;
}

#col_s .ende {
width: 193px;
}

.spele_ueber {
clear: both;
width: 300px;
padding: 0px 0px 8px 0px;
text-transform: uppercase;
}

.spele_ueber2 {
width: 300px;
padding: 0px 0px 8px 0px;
font-weight: bold;
}

#col .sp2, #col_s .sp2 {
padding: 0px 10px 0px 0px;
color: #3f3f3f;
}
#col .sp2 {
float: left;
width: 154px;
}

#col_s .sp2 {
width: 183px;
}

#col_s .spele_ueber, #col_s .spele_ueber2 {
width: 180px;	
}

.container {
padding:0;
padding-bottom:12px;
overflow: auto;
width: 100%;
}
.spb {
float: left;
width: 182px;
padding:0;
margin:0;
}
.spb img {
border: 1px solid #ccc;
}
.spt {
float: left;
width: 128px;
padding: 0px 10px 10px 6px;
color: #3f3f3f;
}

.sp-b {
font-weight: bold;
padding: 11px 0 5px 0;
}

.sp-studium h3, .sp-bafoeg h3, .sp-karriere h3, .sp-life h3, .sp-grau h3, .sp-nix h3 {
padding: 12px 0 12px 0px;
}

.sp-studium h3 a, .sp-bafoeg h3 a, .sp-karriere h3 a, .sp-life h3 a, .sp-grau h3 a, .sp-nix h3 a {
padding-left: 20px;
font-size: 14px;
text-decoration: none;
}
.sp-studium h3 a, .sp-bafoeg h3 a {
background: none;
background-repeat: no-repeat;
background-image: url(http://www.studis-online.de/Bilder4/BlockGruenRechteSpalte.gif);
color: #337259;
}

.sp-karriere h3 a {
background: none;
background-repeat: no-repeat;
background-image: url(http://www.studis-online.de/Bilder4/BlockBlauRechteSpalte.gif);
color: #336CB3;
}

.sp-life h3 a {
background: none;
background-repeat: no-repeat;
background-image: url(http://www.studis-online.de/Bilder4/BlockOrangeRechteSpalte.gif);
color: #C54C2B;
}


.sp-studium .spele_ueber, .sp-bafoeg .spele_ueber {
color: #337259;
}
.sp-karriere .spele_ueber {
color: #336CB3;
}
.sp-life .spele_ueber {
color: #C54C2B;
}
.sp-grau .spele_ueber {
color: #555;
}

.sp-studium .spele_ueber2 a, .sp-bafoeg .spele_ueber2 a {
color: #337259;
}
.sp-karriere .spele_ueber2 a {
color: #336CB3;
}
.sp-life .spele_ueber2 a {
color: #C54C2B;
}
.sp-grau .spele_ueber2 a {
color: #555;
}

.sp-studium a.linkn:hover, .sp-bafoeg a.linkn:hover, .sp-karriere a.linkn:hover, .sp-life a.linkn:hover, .sp-grau a.linkn:hover, .sp-nix a.linkn:hover {
text-decoration: none; 
color: #ffffff; 
}
.sp-karriere a.linkn:hover {
background:#336CB3;
}
.sp-life a.linkn:hover {
background:#C54C2B;
}
.sp-studium a.linkn:hover, .sp-bafoeg a.linkn:hover {
background:#337259;
}

.sp2 select {
font-size:10px;
color:#7f7f7f;
margin:3px 0px 0px 0px;
padding: 1px;
width: 150px;
border: 1px solid #cccccc;
}

.sp-weitere {
float: right;
padding-right: 15px;
}
.sp-input {
padding: 2px;
margin: 5px 0 5px;
width: 190px;
border: 1px solid #ccc;
}
.sp-abstand {
padding-top: 20px;
color: #a00;
}

/*** Blöcke ***/

/* Punkte-Block mit Channel-Schrift (Neues, Forum)- pb in Channel*/
.lpb {
float: left;
text-transform: uppercase;
}
.rpb, .rb {
float: right;
}
.lb {
float: left;
}



/*** Links ***/

h2 a.linkstudium span.linkr, a.linkstudium b span.linkr {
color: #337259;
}
h2 a.linkkarriere span.linkr, a.linkkarriere b span.linkr {
color: #336CB3;
}
h2 a.linklife span.linkr, a.linklife b span.linkr {
color: #C54C2B;
}
h2 a.linkhome span.linkr, a.linkhome b span.linkr {
color: #aa0000;
}
h2 a.linkstudium:hover span.linkr, h2 a.linkhome:hover span.linkr, h2 a.linkbafoeg:hover span.linkr, h2 a.linklife:hover span.linkr, h2 a.linkkarriere:hover span.linkr, a.linkstudium:hover b span.linkr, a.linkhome:hover b span.linkr, a.linkbafoeg:hover b span.linkr, a.linklife:hover b span.linkr, a.linkkarriere:hover b span.linkr {
color: #ffffff;
}



a.linkhomeg, a.linkstudiumg, a.linkbafoegg, a.linkkarriereg, a.linklifeg, a.linkwohneng {
text-decoration: none; 
color: #3f3f3f;
}

a.linkstudiumr, a.linkbafoegr, a.linkkarrierer, a.linkhomer, a.linklifer, a.linkwohnenr, a.linkstudiumrkl, a.linkbafoegrkl, a.linkkarriererkl, a.linkhomerkl, a.linkliferkl, a.linkwohnenrkl, a.linknrkl {
text-decoration: none;
word-wrap: break-word;
}

a.linkstudiumrkl, a.linkbafoegrkl, a.linkkarriererkl, a.linkhomerkl, a.linkliferkl, a.linkwohnenrkl, a.linknrkl {
color: #aa0000;
line-height: 16px;
}

a.linkstudiumrkl, a.linkbafoegrkl, a.linkkarriererkl, a.linkhomerkl, a.linkliferkl, a.linkwohnenrkl {
font-size: 11px;
}

a.linkstudium, a.linkbafoeg, a.linkkarriere, a.linkhome, a.linklife, a.linkwohnen {
text-decoration: none; 
}

#breadcrumb a.linkhome, #breadcrumb a.linkstudium, #breadcrumb a.linkbafoeg, #breadcrumb a.linkkarriere, #breadcrumb a.linklife, #breadcrumb a.linkwohnen {
text-decoration: none; 
color: #3f3f3f;
}

#col a.linkstudium, #col a.linkbafoeg, #col a.linkwohnen, #col a.linkkarriere, #col a.linklife, #col a.linkhome, #col_cat a.linkstudium, #col_cat a.linkbafoeg, #col_cat a.linkwohnen, #col_cat a.linkkarriere, #col_cat a.linklife, #col_cat a.linkhome {
text-decoration: none; 
color: #3f3f3f;
}



a.linkstudiumu, a.linkbafoegu, a.linkkarriereu, a.linkhomeu, a.linklifeu, a.linkwohnenu {
text-decoration: underline; 
}


a.linkstudiumr:hover, a.linkbafoegr:hover, a.linkstudiumg:hover, a.linkbafoegg:hover, a.linkstudium:hover, a.linkbafoeg:hover, a.linkstudiumrkl:hover, a.linkbafoegrkl:hover, a.linkstudiumu:hover, a.linkbafoegu:hover, #breadcrumb a.linkstudium:hover, #breadcrumb a.linkbafoeg:hover, #col a.linkstudium:hover, #col a.linkbafoeg:hover {
text-decoration: none; 
background:#337259;
color: #ffffff;
}
a.linkkarrierer:hover, a.linkkarriereg:hover, a.linkkarriere:hover, a.linkkarriererkl:hover, a.linkkarriereu:hover, #breadcrumb a.linkkarriere:hover, #col a.linkkarriere:hover {
text-decoration: none; 
background:#336CB3;
color: #ffffff;
}
a.linkhomer:hover, a.linkhomeg:hover, a.linkhome:hover, a.linkhomerkl:hover, a.linkhome:hover, #breadcrumb a.linkhome:hover, #col a.linkhome:hover {
text-decoration: none; 
background:#aa0000;
color: #ffffff;
}
a.linklifer:hover, a.linklifeg:hover, a.linklife:hover, a.linkliferkl:hover, a.linklifeu:hover, #breadcrumb a.linklife:hover, #col a.linklife:hover, a.linkwohnenr:hover, a.linkwohneng:hover, a.linkwohnen:hover, a.linkwohnenrkl:hover, a.linkwohnenu:hover, #breadcrumb a.linkwohnen:hover, #col a.linkwohnen:hover {
text-decoration: none; 
background:#C54C2B;
color: #ffffff;
}

.infowin a.linkweiss {
text-decoration: none;
}
a.linkweiss:hover {
text-decoration: none; 
background: #ffffff;
}


a.dblink {
display: block;
width: 470px;
border-bottom: 1px dotted #999999;
padding: 6px 1px 2px 4px;
margin: 0;
text-decoration: none; 
}

a.dblink:hover {
color: #ffffff;
}

a.zero {
padding: 0; margin: 0;
}

a.linktransp, a.linktransp:hover {
text-decoration: none;
background-color: transparent;
color: #000;
}

/*** Sonstiges / Content ***/

.datum {
float: right;
}

.home-teaser {
padding: 0 0 10px 0;
margin:0;
}

.tipp {
margin-bottom: 7px;
}

td,th,tr,table,tt, p {
font-size:12px; 
}

p {
padding: 0;
margin: 4px 0 15px 0;
}

p.forumbox {
font-size:10px; 
line-height: 1.2;
margin: 0 0 4px 0;
}

.liste {
padding: 0;
margin: 10px 0 18px 0;
}

.liste p {
padding: 0;
margin: 4px 0 8px 0;
}

.abstand {
margin-bottom: 10px;
}

/** Link nicht unterstrichen in der Channelfarbe (z.B. für GoogleAdWords) **/
a.linkn, a.linkn:visited {
text-decoration: none;
}

a.linkgrau, a.linkgrau:visited {
text-decoration: none;
color: #3f3f3f;
}
a.linkgrau:hover {
color: #ffffff;
}

.bild180r, .bild180l, .bild200r, .bild200l, .bild210r, .bild210l, .bild220r, .bild220l, .kasten180r, .kasten180l, .bild140r, .bild140l {
padding: 1px;
background: #f2f2f2;
width: 180px;
font-size:10px; 
line-height: 14px;
}
.bild180r, .bild200r, .bild210r, .bild220r, .kasten180r, .bild140r {
float: right;
margin: 0px 0px 3px 10px;
}
.bild180l, .bild200l, .bild210l, .bild220l, .kasten180l, .bild140l {
float: left;
margin: 0px 10px 3px 0px;
}
.bild200r, .bild200l {
width: 200px;
}
.bild210r, .bild210l {
width: 210px;
}
.bild220r, .bild220l {
width: 220px;
}
.bild140r, .bild140l {
width: 140px;
}

.kasten180r, .kasten180l {
padding: 5px;
}

.bildrecht {
color: #aaa; 
float: right;
margin-left: 6px;
}


.neunziger
{
float: left;
margin: 0px 10px 5px 0;
}

.neunzigerk
{
float: left;
margin: 4px 10px 5px 0;
}

.liabstand li {
margin-bottom: 7px;
}

.dkasten, .kasten
{ 
border:1px solid #cccccc; 
font-size:12px; 
padding: 3px; 
} 

.gwerb {
clear: both;
border:1px dotted #999999; 
font-size:12px; 
padding: 8px 10px 9px 10px;
} 


.fkasten
{
clear: both;
border-bottom:1px dotted #999999; 
font-size:12px; 
background: #f2f2f2;
padding: 8px 10px 9px 10px;
color: #3f3f3f;
} 


.dblock 
{ 
background: #f2f2f2; 
font-size:12px; 
padding: 5px; 
} 

.gblock
{
background: #f2f2f2; 
font-size:12px; 
padding: 10px; 
}

.tblock, .oblock {
background-image: url(http://www.studis-online.de/Bilder4/VerlaufBlockAbschnitt.gif);
background-repeat: repeat-x;
padding: 2px 8px 5px 8px;
margin: 0;
border: 1px dotted #999999;
overflow:auto;
}

.tblock {
margin-top: 15px;
}

.input-text {
padding: 2px;
border: 1px solid #cccccc; 
}
.i20 {
width: 16px; /* + je 2 padding */
}


.wblock {
background-image: url(http://www.studis-online.de/Bilder4/WarnungBoxTopOrange.gif);
}
.hblock {
background-image: url(http://www.studis-online.de/Bilder4/HinweisBoxTopGruen.gif);
}
.fblock {
background-image: url(http://www.studis-online.de/Bilder4/FehlerBoxTopRot.gif);
}

.clearfix:after {
content: ".";
display: block;
height:0;
clear: both;
visibility: hidden;
}



/** Zusammenfassungskästen **/

.kasten
{ 
margin-bottom:5px; 
} 

.klein, .kleingrau
{
font-size:11px;
line-height: 16px;
}
.kleingrau 
{
color:#3f3f3f;
}
.kleingrau a, .infobox a {
color: #3f3f3f;
}

.kleingrau a:hover, .infobox a:hover {
color: #fff;
}

.achtung {
color: #a00;
text-decoration: none;
}

.sp-grau a.achtung {
color: #a00;
text-decoration: none;
}

/*** Spitzmarke auf Seite (einmalig) ***/
.titel_home, .titel_studium, .titel_bafoeg, .titel_karriere, .titel_life, .titel_wohnen
{
font-weight : bold;
letter-spacing:1px;
font-size: 12px;
margin: 0 0 10px;
color:#aa0000;
text-transform: uppercase;
line-height: 16px;
}
.titel_studium, .titel_bafoeg, .farbe_studium, .farbe_bafoeg
{
color:#337259;
}
.titel_karriere, .farbe_karriere
{
color:#336CB3;
}
.titel_life, .titel_wohnen, .farbe_life, .farbe_wohnen
{
color:#C54C2B;
}
.farbe_home
{
color:#aa0000;
}

/*** Teaser auf Übersicht ***/
.titel_list
{
margin: 0 0 3px 0;
float: left;
}

.titel_date_home
{
margin-left: 15px;
line-height: 16px;
float: left;	
}
.titel_date {
margin-bottom: 2px;
}

.kommentar {
margin-bottom: 12px;
}
.news_teaser h2 {
margin-bottom: 6px;
}
.teaser_text {
margin: 10px 0 0 0;
overflow: auto;
clear: both;
display: block;
}
.news_hr {
width: 100%;
margin: 17px 0 20px 0;
border-bottom: 1px dotted #999;
}

.upper {
text-transform: uppercase;
}
/*** Artikel (CE-gesteuert) ***/
.tabelle {
	border-collapse:collapse;
}

.breite {
	width: 100%;
}

.tabelle th, .tabelle td {
	vertical-align: top;
	background-color: #f2f2f2;
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff;
	padding: 3px;
}
.weissetabelle th, .weissetabelle td {
	vertical-align: top;
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff;
	padding: 3px;
}

.tabelle th {
	background-color: #bbbbbb;
}

td.gruene {
background: #337259; 
color:#fff;
}
td.weiss {
background: #ffffff;
}
td.dunkel {
background: #dddddd;
}
td.tcenter {
text-align: center;
}
th.tleft {
text-align: left;
}

/*** Diverse Tabellen (vor allem BAföG-Artikel) ***/
table.termine
{
padding:0;
margin:0;
border:0;
border-spacing:0;
}
.termine tr {
padding:0;
margin:0;	
}
.termine td {
vertical-align:top;
padding: 0 6px 4px 0;
margin: 0;
font-size: 11px;
line-height: 16px;
}

.bafoeg_tab_box
{ 
color:#fff; 
background:#337259;
} 

.tab_box
{ 
background:#f2f2f2;
} 

.tab_boxc
{ 
background:#f2f2f2;
text-align: center;
} 

.tab_boxr
{ 
background:#f2f2f2;
text-align: right;
font-weight: bold;
} 

.tab_box_r
{ 
background:#f2f2f2;
text-align: right;
} 

.pzeile { text-indent:-14px; margin-left:14px; }

#col_s .pzeile, #col .pzeile { text-indent:-13px; margin-left:13px; } 

.unten { margin-bottom: 7px; }

hr, .hr_grau {
	height: 0px;
	border-width:1px;
	border-style:dotted none none none; 
	border-color:#999999; 
	margin: 0;
	padding: 0;
	width: 100%;
}
/*** Info-Buttons und -Inlinetexte (erst mal im Rechner) ***/
.infobutton {
float: left;
width: 50px;
padding-left: 10px;
cursor: pointer;
}
.infoclosebutton {
float: left;
width: 50px;
padding-left: 10px;
display: none;
cursor: pointer;
}
.infowin {
float: left;
width: 80px;
padding-left: 10px;
}
.infofloater {
float: left;
}
.infobox {
display: none;
color: #3f3f3f;
margin: 0 0 15px 0;
padding: 7px 0 7px;
border-top: 1px solid #ddd;
background-image: url(http://www.studis-online.de/Bilder4/SchattenContentZwischenelemente.gif);
background-repeat:repeat-x;
background-position: bottom;
}
.ib_unten {
text-align: right;
padding-bottom: 7px;
border-bottom: 1px solid #c4c4c4;
}

.rechts {
float: right;
}

/* Kann raus, sobald alle Suchbuttons umgestellt */
.but-search {
width:95px;
border: 0px;
padding: 0;
margin-left: 10px;
cursor: pointer;
}

.but-search2 {
width:80px;
border: 0px;
padding: 0;
margin-left: 10px;
cursor: pointer;
}

/*** Hochschul-Datenbank ***/

.tabnam, .tabnam2
{
float: left;
width: 110px;
}
.tabz {clear:both;padding-top: 2px;}
.tabza {clear:both;padding-top: 9px;}

.tabueber {
font-weight: bold;
clear: both;
padding-top: 20px;
padding-bottom: 6px;
}
.tabnam {
font-weight: bold;
}

.tabinh {
float: left;
width: 355px;
}

.filterlist {
	font-size:10px; 
}
.selecter {
	font-size:10px; 
	margin:0; 
	padding: 0; 
	width: 105px; 
	border: 1px solid #cccccc;
}

/*** Altlast (bis alle alten Buttons verschwunden sind) ***/
.forumbutton { 
	border:1px solid #ccc;
	color: #aa0000; 
	background: #ffffff; 
	font-size: 11px; 
	letter-spacing:0.2px;
	font-weight: bold;        
	vertical-align: middle; 
	padding: 4px;
    margin: 0px 4px 4px 0px;
} 